gsskrb5: try to be compatible with windows for gss_wrap* and cfx
[tprouty/samba.git] / packaging /
drwxr-xr-x   ..
drwxr-xr-x - Fedora
drwxr-xr-x - debian